Форум сообщества Runtu.org
Июль 16, 2018, 01:57:42 *
Добро пожаловать, Гость. Пожалуйста, войдите или зарегистрируйтесь.
Вам не пришло письмо с кодом активации?

Новости: Доступна для загрузки релизная версия дистрибутива Runtu LITE 18.04 - 201805

Подробнее
   Начало   Помощь Поиск Войти Регистрация  
Страниц: 1   Вниз
  Печать  
Автор Тема: Runtu XFCE 16.04.3 x64 и Малороссийские реалии  (Прочитано 606 раз)
0 Пользователей и 1 Гость смотрят эту тему.
Игорь К.
Прохожий
*
Offline Offline

Сообщений: 1


« : Февраль 14, 2018, 18:46:25 »

 Живу в Малороссии. Пепелац у меня старенький. Апгрейдить его
экономически не потяну но, к счастью, он у меня живучий.
За клавиатурой сижу с 1997 года так, что не совсем тупой, хотя
с пиндосским (в моём возрасте это уже ни к чему) так и не подружился.
После установки RUNTU подумалось, что нашёл, таки, АЛЬТЕРНАТИВУ, но...

  Runtu XFCE 16.04.3 x64 скачан с http://runtu.org/
Впечатления - снимаю шляпу! По крайней мере из того списка Линуксов,
что я успел потестить за последние 4 месяца - она оказалась САМОЙ
резвой, самой русской и при этом симпатичной. В добавок сама нашла
нужные драйвера, при этом моя звуковая карта запела "вкуснее", чем
в WinXP!

  Система на моих окаменелостях не только не уступает параллельно
стоящей XPюше, но иногда оную и превосходит, что меня особо привлекает...
А тут ещё и давление МелочноВялых толкает мигрировать на более свежие
версии Окон, а это полная замена живого и бодрого ещё "железа"!

  В Малороссии нынче вызрела ситуация для востребованности Линуксов
вообще и в первую очередь - Runtu! Полноценная локализация и
скромные требования к железу это наше пенсионерское ВСЁ! Нам, ведь,
совсем немного и надо: поглядеть наСТОЯЩИЕ новости, кино да поговорить
с детьми-внуками.

  Теперь про НО:

1)Оказалось, что доступ в интернет из RUNTU урезан до такой степени, что мне
не удалось зарегистрироваться на Форуме сообщества Runtu.org: сайт
сообщает, что контрольное письмо на мой (gmail) почтовый ящик 
отправлено, НО оно, ведь, не пришло! (Делал 3 попытки в разное время
суток - письма таки НЕТ)

Через неделю, уже из ХРюши на почтовый сервис Яндекса всё нормально дошло
с 1 попытки. Для этого, конечно, пришлось использовать VPN, но то уже
стандартная процеДУРА...

2)Под детищем МелкоВялых к браузеру Firefox всегда можно прикрутить
разные плагины: VPN (напомню, в Украине без этого НИКАК!), Adblok,
переводчик.., а здесь такой возможности как будто не предусмотренно:
недоступно тотально всё!

3)Обновить систему или установить дополнительный софт НЕВОЗМОЖНО: все
репозитории дружно выкатывают кукишъ!

  Судя по признакам - спец. органы Украины жёстко "подрезают крылья"
Линуксу Российской сборки. Вот такая картина маслом...
Как втиснуть плагин VPN? КАК обновляться? Как доливать софт (взрослые
дети уехали из страны и поэтому нужен Skype)?
 
Братцы-Линуксоводы, может кто присоветует чего умного? Только прошу
учитывать - с аглицким не дюже дружен и в тонкостях Линукса ни гу-гу!
Записан
Пользователь.
Местный
*****
Offline Offline

Сообщений: 3214


« Ответ #1 : Февраль 14, 2018, 20:32:37 »

Наше сообщество никого не блокирует.

А проблемы скорее всего связаны с политикой вашего провайдера.

У Debian программы выложены как в сетевых хранилищах, так и в виде образов дисков.
Стоит попробовать его, чтобы один раз скачать, а потом устанавливать что нужно без выхода в интернет.
Записан
smik55
Местный
*****
Offline Offline

Сообщений: 643


« Ответ #2 : Февраль 14, 2018, 22:20:22 »

Игорь, судя по всему у вас не настроено сетевое соединение в Runtu, поэтому и почта не прошла и обновления. Я думал, что нет пакетов VPN, оказывается в Рунту они уже все предустановлены на все случаи
Спойлер  скрыт:
network-manager 1.2.0-0ubuntu0.16.04.3
network-manager-gnome 1.2.0-0ubuntu0.16.04.3
network-manager-pptp 1.1.93-1ubuntu1
network-manager-pptp-gnome 1.1.93-1ubuntu1
network-manager-ssh 1.2.0-0ubuntu0.16.04.1
network-manager-ssh-gnome 1.2.0-0ubuntu0.16.04.1
network-manager-vpnc 1.1.93-1
network-manager-vpnc-gnome 1.1.93-1
Так что вам в первую очередь нужно настроить сеть, если не получается,задавайте вопросы. Правда VPN редко кто использует.
Когда сеть заработает, должен появиться соответствующий значок на панели. Можно проверить пинг из терминала командой
Цитировать
ping ya.ru
Скайп можно поставить с родного сайта, но лучше перейти на другой мессенджер, типа Wire.
https://wire.com/en/download/
Записан
HsH
Administrator
*****
Offline Offline

Сообщений: 2546



« Ответ #3 : Февраль 15, 2018, 08:58:39 »

Пепелац у меня старенький.
Runtu XFCE 16.04.3 x64
    Озвучьте характеристики ПК. Для "слабых" конфигураций настоятельно рекомендую использовать 32х разрядные дистрибутивы (Runtu LITE 14.04, например).

к браузеру Firefox всегда можно прикрутить разные плагины: .. а здесь такой возможности как будто не предусмотрено
    Если браузер обновился до версии 57+, то старые расширения на базе XUL не будут доступны для установки, предлагаются только WebExtensions API.

Обновить систему или установить дополнительный софт НЕВОЗМОЖНО
    Приведите вывод
Код:
sudo aptitude update
Записан
RuntuLinux84
Прохожий
*
Offline Offline

Сообщений: 8


« Ответ #4 : Июнь 01, 2018, 19:23:15 »

тут надо или допиливать (изменять файл) sources.list, либо взять дистр. убунту с хохлацкого сервера, там все обновления настроены. Другого пути нет т.к. у нас тут очень сурово с инетом теперь (я тоже с Украины). Брать дистрибутив надо последний (Bionic Beaver) отсюда - http://ubuntu.volia.net/

http://ubuntu.volia.net/ubuntu-releases/bionic/ubuntu-18.04-desktop-amd64.iso
Записан
RuntuLinux84
Прохожий
*
Offline Offline

Сообщений: 8


« Ответ #5 : Июнь 01, 2018, 19:45:05 »

как вариант поменять в файле sources.list источник на http://ua.archive.ubuntu.com/
Записан
КНВ
Новичок
**
Offline Offline

Сообщений: 10


« Ответ #6 : Июнь 03, 2018, 11:22:21 »

Я всегда удаляю системный Firefox вместе с профилем и скачиваю здесь:
https://mozilla-russia.org/products/firefox/history.html
русскую версию нужной разрядности. Сейчас стоит 52.8.0 ESR. Он ещё поддерживается. В нём работают все старые аддоны и плагины. Версии аддонов лучше брать старые — обновлённые под квантум могут косячить.
Запускать можно прямо из хомяка или положить в /opt.
« Последнее редактирование: Июнь 03, 2018, 11:26:27 от КНВ » Записан
Страниц: 1   Вверх
  Печать  
 
Перейти в:  

Powered by MySQL Powered by PHP Powered by SMF 1.1.21 | SMF © 2006, Simple Machines Valid XHTML 1.0! Valid CSS!